﻿.main-navigation .navbar-default .navbar-nav > li.active > a {
    background-color: transparent;
    color: #f1d500;
}

    .main-navigation .navbar-default .navbar-nav > li > a:hover, .main-navigation .navbar-default .navbar-nav > li.active > a:hover {
        color: #f1d500;
    }

/*.row {
            margin-right: -15px;
            margin-left: -15px;
        }*/

.carousel-indicators li {
    border: 1px solid #2196F3;
}

.noborder {
    border: 0 !important;
    border-bottom: 1px solid gainsboro !important;
    border-radius: 0px !important;
    box-shadow: none !important;
}

.noboder:focus {
    box-shadow: none !important;
}

.noborder_dot {
    border: 0 !important;
    border-bottom: 1px dotted gainsboro !important;
    border-radius: 0px !important;
    box-shadow: none !important;
}

    .noborder_dot:focus {
        box-shadow: none !important;
    }

.uppercase {
    text-transform: uppercase;
}

.borderClass {
    border: 1px solid #ddd;
}
/*Tin tức*/
.bg-silver-light {
    background-color: #F3F3F5 !important;
}

.double-line-bottom-theme-colored-2 {
    margin-bottom: 20px;
    margin-top: 8px;
    padding-bottom: 5px;
    position: relative;
}

    .double-line-bottom-theme-colored-2:before {
        border-radius: 8px;
        bottom: -1px;
        content: "";
        height: 6px;
        left: 10px;
        position: absolute;
        width: 24px;
    }

    .double-line-bottom-theme-colored-2:after {
        border-radius: 8px;
        bottom: 1px;
        content: "";
        height: 2px;
        left: 0;
        position: absolute;
        width: 64px;
    }

    .team-block .team-thumb .styled-icons a:hover,
    .work-gallery .gallery-thumb .styled-icons a:hover,
    .work-gallery:hover .gallery-bottom-part,
    .double-line-bottom-theme-colored-2:after,
    .double-line-bottom-theme-colored-2:before,
    .double-line-bottom-centered-theme-colored-2:after,
    .double-line-bottom-centered-theme-colored-2:before,
    .line-bottom-theme-colored-2:after,
    .line-bottom-centered::after,
    .event-block .event-date,
    .team-social,
    .event-small .event-date,
    .portfolio-filter a.active,
    .title-border::after,
    .search-menu {
        background: #43B14B;
    }

.testimonial-content::after .event-list .thumb {
    position: relative;
    overflow: hidden;
}

.event-list .thumb img {
    transition: all 500ms ease 0s;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.img-fullwidth {
    width: 100% !important;
}

img {
    max-width: 100%;
}

img {
    vertical-align: middle;
}

.bg-white {
    background-color: #fff !important;
}

.border-1px {
    border: 1px solid #eeeeee !important;
}

.font-weight-600 {
    font-weight: 600 !important;
}

.text-uppercase {
    text-transform: uppercase;
}

.pb-10 {
    padding-bottom: 10px !important;
}

.pt-10 {
    padding-top: 10px !important;
}

.p-20 {
    padding: 0px 20px !important;
}

.text-uppercase {
    text-transform: uppercase;
}
/*Chi tiet tin tuc*/
.blog-posts .post {
    position: relative;
}

.single-post article {
    border-bottom: 1px solid #d3d3d3;
    margin-bottom: 20px;
    padding-bottom: 30px;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.blog-posts.single-post .post .entry-content {
    border: medium none;
}

.blog-posts .post .entry-content {
    border: 1px solid transparent;
    position: relative;
}

.post .entry-content {
    border: 1px solid #f7f8f7;
    transition: all 300ms ease-in-out 0s;
}

.single-post .entry-content {
    border: none;
}

.media:first-child {
    margin-top: 0;
}

.media-body {
    width: 10000px;
}

.pull-left {
    float: left !important;
}

.single-post article .entry-title {
    font-family: "Open Sans", sans-serif;
    padding: 15px 0 0;
    text-transform: capitalize;
}

.text-gray-darkgray {
    color: #a9a9a9 !important;
}

.blog-posts .post .entry-meta span i {
    margin-right: 5px;
    color: #43B14B;
}

.pb-20 {
    padding-bottom: 20px !important;
}

.font-13 {
    font-size: 13px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mt-10 {
    margin-top: 10px !important;
}

.mr-10 {
    margin-right: 10px !important;
}

.media .fa {
    font-size: 24px;
    line-height: 25px;
    padding: 0 5px;
    text-align: center;
}

/*Thong bao*/
.mb-30 {
    margin-bottom: 30px !important;
}

.line-bottom {
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 10px;
}

    .line-bottom:after, .widget .line-bottom:after, .widget .line-bottom:after, .pager.theme-colored a, .owl-carousel.owl-nav-top .owl-controls .owl-nav .owl-prev, .owl-carousel.owl-nav-top .owl-controls .owl-nav .owl-next {
        border: 1px solid #1E3148;
    }

    .line-bottom:after {
        bottom: -1px;
        content: "";
        height: 2px;
        left: 0;
        position: absolute;
        width: 50px;
    }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

.pb-15 {
    padding-bottom: 15px !important;
}

.pt-15 {
    padding-top: 15px !important;
}

.media, .media-body {
    overflow: hidden;
    zoom: 1;
}

.text-white {
    color: #fff !important;
}

.border-bottom {
    border-bottom: 1px solid #eeeeee !important;
}

.media-heading {
    margin-top: 0;
    margin-bottom: 5px;
}

.event-small .event-date {
    float: left;
    margin-right: 20px;
    padding: 3px 16px 10px 20px;
    text-align: center;
}

.font-16 {
    font-size: 16px !important;
}

.pt-5 {
    padding-top: 5px !important;
}

.pb-5 {
    padding-bottom: 5px !important;
}

.mb-5 {
    margin-bottom: 5px !important;
}

.font-18 {
    font-size: 18px !important;
}

.font-weight-700 {
    font-weight: 700 !important;
}

.mt-5 {
    margin-top: 5px !important;
}

.font-14 {
    font-size: 14px !important;
}

#footer {
    /*position: fixed;*/
    bottom: 0;
    width: 100%;
}
